@charset "utf-8";

body {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif}

img, a img {border:none !important;}

/*
#LayoutBody {margin: 30px auto 0 auto !important; width: 700px;}
#LayoutCon {padding-bottom:40px !important;}
a img {border:none !important;}
*/

h1 {margin-top:0 !important;}


#LayoutBody {width:760px; margin:30px auto 0 auto !important; z-index:0;}
#LayoutNavi {width:155px;float:left; padding-bottom:100px;}
#LayoutCon {width:590px; margin-left:170px; padding-bottom:50px;}
#LayoutCon p {line-height:1.6;font-size:12px;}

.banner {width:155px; text-align: center; margin-top:15px}
.banner p {margin: 15px 0;}
.banner2 {margin:50px 0;}
.banner2 p {margin-left:10px;}

.sidebk {background:url(images/support_lnavi.jpg) top left repeat-y;}
.settei {margin-bottom:0 !important; margin-top:20px !important; margin-left:15px !important;}


/*左ナビゲーション部分*/
#left-banner{margin-top:5px; margin-bottom:12px;}
#left-banner img {margin-left:12px; margin-top:10px;}

#hason-navi{width:128px; background:url(images/b_leftnavi_hazon_bak.jpg) #dadada left top repeat-x; border:1px solid #888; margin-left:12px; padding-bottom:7px;}
#hason-navi img.bt{margin:5px 0 0 7px;}


/*見出し段落スタイル*/
h1{ margin-bottom:0.3em; }/*shared.css上書き*/

h2{ margin:0; padding:0; }

h2.img {margin:0 0 12px 0;}

h3 {}



/*製品シリーズタイトル*/
#series{width: 575px; margin: 15px 0 0 0;}

#series div{padding:8px; margin:0;}
#series h2{font-size:14px;}
div.title-color  { background-color:#66BDEC; color:#fff;}
div.title-threeD { background-color:#DFD029; color:#fff;}
div.title-cutting{ background-color:#6CD267; color:#fff;}


/*写真・技術情報*/
#series-main-table td.border-color{border-right:#66BDEC solid 2px;}
#series-main-table td.border-threeD{}
#series-main-table td.border-cutting{border-right:#6CD267 solid 2px;}

#series-main-table p.title{background-color:#d7d7d7; padding:5px 0 5px 10px; margin-bottom:5px; font-weight:bold; letter-spacing:2px;}
#series-main-table ul{list-style:none; margin:0; padding-left:10px;}
#series-main-table li a:link{color:#333;}
#series-main-table li a:visited{color:#333;}
#series-main-table li a:hover{color:#336699; text-decoration:underline;}
#series-main-table li{margin:0; padding-top: 4px; padding-right: 0; padding-bottom: 4px; padding-left: 20px;}
#series-main-table ul.color li  { background:url(./color/images/icon_color.jpg) left 5px no-repeat;}
#series-main-table ul.threeD li     { background:url(./3d/images/icon_3d.jpg) left 5px no-repeat;}     
#series-main-table ul.cutting li{ background:url(./cutting/images/icon_cutting.jpg) left 5px no-repeat;}


/*テーブルごと枠設定*/
.Tableborder1{border:2px solid #999;}
#Table-manual{margin:20px 0 0 0;}
#Table-download{margin:15px 0 0 0;}
#Table-oyakudati-container{margin:15px 0 0 0;}
#Table-oyakudati{border:1px solid #ff6600;}
#Table-inkjetkiso{border:1px solid #5BCC46;}

/*--ダウンロードテーブル--*/
#Table-download h4{width:96%; font-weight:normal; font-size:12px; border-bottom:2px solid #999; margin:5px 0; padding:0;}
#Table-download h4 span{color:#A1AA47;}
#Table-download ul{margin-left:0;}


/*------*/
ul.list1{margin:7px 0 10px 7px; padding:0; list-style:none;}
ul.list1 li{margin:4px 0 0 0; background:url(./images/li_icon1.gif) left center no-repeat; padding:0 0 0 8px;}
ul.list1 li a:link{}
ul.list1 li a:visited{}
ul.list1 li a:hover{color:#888;}
ul.list1 li.dammy{background:url(./images/spacer.gif) left center no-repeat;}

#series-main-table ul.threeD2 li.list2{margin:7px 0 10px 0px; padding:0; list-style:none;}

ul.list2 li a:link{}
ul.list2 li a:visited{}
ul.list2 li a:hover{color:#336699;}
ul.list2 li.dammy{background:url(./images/spacer.gif) left center no-repeat;}

/*
-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
*/
#sub-title-table-color{background:url(./color/images/t_sub_color_bak.gif) left top repeat-x; color:#333333; font-size:16px; margin-bottom:15px;}
#sub-title-table-threeD{background:url(./3d/images/t_sub_3d_bak.gif) left top repeat-x; color:#333333; font-size:16px; margin-bottom:15px;}
#sub-title-table-cutting{background:url(./cutting/images/t_sub_cutting_bak.gif) left top repeat-x; color:#333333; font-size:16px; margin-bottom:15px;}
#sub-title-table-info{background:url(./info/images/t_sub_info_bak.gif) left top repeat-x; color:#333333; font-size:16px; margin-bottom:15px;}

#list{width:576px;}
#list h3{padding:6px 0; font-size:14px;}
#list h3.color{border-top:1px solid #14A2EE; border-bottom:1px solid #14A2EE;}
#list h3.color span{color:#14A2EE;}
#list h3.threeD{border-top:1px solid #E5D335; border-bottom:1px solid #E5D335;}
#list h3.threeD span{color:#E5D335;}
#list h3.cutting{border-top:1px solid #4AC943; border-bottom:1px solid #4AC943;}
#list h3.cutting span{color:#4AC943;}
#list ul {margin:0; padding:0; margin-left: 30px;}
#list ul.color li  { list-style-image:url(./color/images/list_icon.gif); margin-bottom:1em;}
#list ul.threeD li { list-style-image:url(./3d/images/list_icon.gif); margin-bottom:1em;}
#list ul.cutting li{ list-style-image:url(./cutting/images/list_icon.gif); margin-bottom:1em;}

#detail{margin-top:50px;}
#detail h4{margin-top:1.2em; margin-bottom:0.5em; color:#ffffff; padding: 5px; font-size:14px;}
#detail-color h4  {background-color:#14A2EE;}
#detail-threeD h4 {background-color:#E5D335;}
#detail-cutting h4{background-color:#4AC943;}

#detail h5{margin-top:1.5em; margin-bottom:0; padding: 5px 0; font-size:12px;}
#detail-color h5{color:#3366FF;}
#detail-threeD h5{color:#FF9900;}
#detail-cutting h5{color:#669900;}

#detail p {margin-top:0; margin-bottom: 0.5em;}

#detail ol {margin-left: 25px;}
.disc {list-style-image: url(images/menu_icon.jpg);}

/*サポート情報スタイル*/
#info-detail{width:576px; margin-top:-30px;}
#info-detail table.title{margin-top:20px; margin-bottom:10px;}
#info-detail table.title td{background:url(./info/images/t_sub_info_bak2.gif) left top repeat-x;}
#info-detail h3 {clear:both; margin:0; padding:0; font-size:14px;}
#info-detail h3 span{color:#AEACCB;}
#info-detail h4 {color:#666666; margin: 10px 0; padding-bottom: 3px; border-bottom: solid 1px #666666;}
#info-detail li{margin:5px; 0}
/*
-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
*/



#to-pagetop{text-align:right !important; margin:10px 15px 0 0;}


.clearImg {clear:both; margin:0px;}
.hide {display:none;}
#list h6 {font-size: 14px; padding: 8px; line-height:1;}
.support_blue3 {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; font-weight: 700; background-image: url(images/css3.gif); vertical-align: middle; background-repeat: repeat-x; height: 26px; margin: 2px;}
.support_yellow4 {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; font-weight: 700; background-image: url(images/css4.gif); background-repeat: repeat-x; vertical-align: middle; height: 26px; margin: 2px; margin-top:24px;}
.support_green5 {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; font-weight: 700; background-image: url(images/css5.gif); background-repeat: repeat-x; vertical-align: middle; height: 26px; margin: 2px;}
.bluehead {color: #006766;}
.bluehead_line {font-size: 12px; margin-top: 5px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-weight: bold; vertical-align: 96%; width: 98%; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #999;}
.white{font-size:12px; font-weight:bold; color:#FFF;}
